io.milvus.v2.service.rbac.request

## Class GrantRoleReq

- java.lang.Object
- - io.milvus.v2.service.rbac.request.GrantRoleReq

    public class GrantRoleReq
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`GrantRoleReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GrantRoleReq

    public GrantRoleReq()